﻿.ql
{
	text-align:left;
	vertical-align:top;
	padding:0;	
	width:172px;
	/*height:24px;*/
	color:#054283;
	line-height:30px;
	overflow:hidden;

}
.ql a
{
    white-space: normal;
    /*word-break:break-all;*/
    word-wrap:break-word;
    width:100%;
    cursor:hand;
    margin:0;
    font-family: Tahoma, Arial, Helvetica;
    height:30px;
    display: inline-block;
}
.ql A:hover
{
	display: inline-block;
	width:100%;
	color:#ffffff;
	height:30px;
	text-decoration: none;
    background-position:0 0;
   	background-image: url(blue_topline.gif);
}

.ql ul
{
	width:100%;
	margin:0;
	padding:0;
    /*height:24px;*/	
    list-style: none;
}
.ql li
{
	padding:0;
	margin:0;
	text-align:left;
	vertical-align:middle;
	list-style-type:none;
}

.ql .level0
{
	background-color:#FFFFFF;
	width:100%;
	padding:0;
	margin:0;
}
.ql .level0 ul
{
	background-color:#FFFFFF;	
}
.ql .level0 a
{
	font-size:14px;
	padding:1px 0px 0px 40px;
	margin:0;
	height:30px; 
	line-height:30px;
	display: inline-block;
	background-repeat: no-repeat;
   	background-image: url(blue_blueline.gif);
	color:#054283;
	font-weight:bold;
}

a.level0_selected:link,a.level0_selected:active,a.level0_selected:visited   /*二级不带子菜单的过背景图样式*/
{
    color:#fff; 
    background-position:0 0;
    height:30px;
   	background-image:url(blue_topline.gif);
}
a.level0_withsubselected:link,a.level0_withsubselected:active,a.level0_withsubselected:visited/*二级带子菜单的过背景图样式*/
{
    color:#fff;
	background-position:0 0;
    height:30px;
    font-weight:bold;
   	background-image:url(blue_topline.gif);
	
}



.ql .level1
{
	width:172px;
	padding:0;
	margin:0px;
	color:#555555;	
	line-height:30px;
    background-image: url(blue_blueline11.gif);
}
.ql .level1 ul
{
	padding:0;	
	color:#555555;
	width:172px;	
	background-image: url(blue_blueline11.gif);
}
.ql .level1 A /*三级背景图样式*/
{
	font-size:13px;
	color:#555555;
	padding:2px 0px 0px 60px;
	margin:0;
	height:30px; 
	display: inline-block;
	background-position:0 0;	
	background-repeat: no-repeat;
   	background-image: url(blue_blueline11.gif);	
	font-weight:lighter;
	width:172px;
}
.ql .level1 A:hover/*三级鼠标滑过背景图样式*/

{
	font-size:13px;
	color:#fff;	
	height:30px;
	display: inline-block;
	padding-left:60px;
	background-repeat: no-repeat;
	background-image: url(blue_huiline11.gif);
	width:172px;
}


a.level1_selected:link,a.level1_selected:active,a.level1_selected:visited
{
    background-position:0 0;	
	width:172px;
	height:30px;
	color:#fff;
	background-image: url(blue_huiline11.gif);
}
a.level1_withsubselected:link,a.level1_withsubselected:active,a.level1_withsubselected:visited/*三级带子菜单的过背景图样式*/
{
	display: inline-block;	
	height:30px;	
	width:172px;
	background-repeat: no-repeat;
	color:#fff;
    background-image: url(blue_huiline11.gif);
}




/*下面可能没用*/



.ql .level2
{	
	width:172px;
    padding:0;
	color:#555555;
	margin:0px;
	border:0;
	background-repeat: no-repeat;
    background-image: url(blue_huiline11.gif);
}
.ql .level2 ul
{
    background-image: url(blue_huiline11.gif);
    margin:0;
	width:172px;
	color:#555555;
	padding:0;
	border:0;
    padding-left:0px;	
}
.ql .level2 A/*四级背景图样式*/
{
    padding:0px 0px 0px 60px;/*调整四级菜单之间的间隔*/
	margin:0px;
	font-size:12px;
	color:#555555;	
	height:30px; 
	display: block;
	/*padding-left:0px;*/
	font-weight:lighter;
   	background-image: url(blue_huiline11.gif);
	}
.ql .level2 A:hover/*四级鼠标滑过背景图样式*/

{
	font-size:12px;
	color:#326170;	
	height:30px;
	display: block;
	/*padding-left:0px;*/
	background-repeat: no-repeat;
	background-image: url(blue_huiline11.gif);
}
a.level2_selected:link,a.level2_selected:visited,a.level2_selected:active
{

   background-position:0 0;
	color:#326170;	
	height:30px;
	background-image: url(blue_huiline11.gif);
}
a.level2_withsubselected:link,a.level2_withsubselected:visited,a.level2_withsubselected:active/*四级带子菜单的过背景图样式*/
{
	display: block;
	height:30px;	
	width:155px;
	background-repeat: no-repeat;
    background-image: url(blue_huiline11.gif);
	color:#326170;	
}